Subject: 4 star applicant - Naukri.com -Walk-in for Senior SEO Executive / SEO Manager, SEO Executive and Digital Marketer, uCertify, 1 years 4 months, Delhi, 3.30
From: Akshay Chhibber <[email-masked]>
To: [email-masked]
Date: Fri, 3 May 2019 21:54:04 +0530

Not able to view Details? Learn More

Job Title
Walk-in for Senior SEO Executive / SEO Manager

181 Applicants

View All

Akshay Chhibber

(4/5)

I have completed my graduation in B. Com from SOL Delhi University. I have worked with Convergys for Citi Cards and with British Council as an IELTS exam CS officer. I entered in the stream of Digital Marketing after a successful completion of a full fledged course of Advanced Digital Marketing from Digiperform with all google certificates.
View Attached CV

Key Skills search engine optimization,smo,link building,internet marketing,ppc,typing speed,communication skills,internet,ms office,Google AdWords,Search Engine Marketing,Social Media Optimization

Exp
1 years 4 months

CTC
3.30

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation SEO Executive and Digital Marketer
Current Company uCertify
Notice Period 1 Months
Previous Designation

Contact Details
Mobile: 8178817729
Landline: Not Specified

Prefers Delhi, Gurgaon
Education
Post Graduation Institute Not Mentioned
B.Com
Delhi University - Other

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem